html, body {
	padding:  0;
	margin:  0;
	background:  black;
	font-family:  arial;
}
.container {
	width:  100vw;
	height:  100vh;
	background:  url(bg.jpg) no-repeat;
	background-size:  contain;
	background-position:  top center;
	position:  relative;
}
.container a {
	position:  absolute;
	left:  50%;
	transform: translateX(-50%);
	bottom: 10%;
	display:  inline-block;
	color:  #000;
	text-decoration:  none;
	text-align:  center;
	
}
.container a:hover {
	color:  #000;
	text-decoration:  none;
	
}
a span {
	display:  block;
	padding:  10px;
	/*background:  rgba(255,255,255,0.8);*/
	background-color:  #b626f8;
	background-image: linear-gradient(to right, #1463ff , #b626f8);
	color: #fff;
}
img {
	max-width:  500px;
	height:  auto;
	display:  block;
}
@media (max-width: 600px)
{
	img {
		width:  80vw;
	}
	.container {
		background:  url(bg-mob.jpg) no-repeat;
		background-position:  bottom center;
		background-size:  contain;
	}
	.container a {
		bottom: 30%;
		
	}
}